.verticalNode {
	display: inline-block;
	background-color: rgba(201,214,217,0.995);
	border: 1px solid #a5a4a7;
	
	box-sizing: border-box;
	border-radius: 4px;
	padding: 7px 7px 5px 6px;
	margin: 10px auto !important;
	text-align: center;
	box-shadow: 0 5px 17px rgba(233,220,204,0.997);
}
.listContent {
	clear: both;
	float: none;
	text-align: center;
	/* Up for one offs or something more consistent.  */
}
.itemFriendlynot {
	flex: 1 100%;
	vertical-align: top;
}
.wrapperPersonality {
	display: block;
	width: 90%;
	text-align: right;
	border-style: none;
	padding: 0.259em 0;
	/* Something  that comes to a surprise is that when I have an orgasm before me so my track record seems great even though i'm average   length!!! La recherche de rencontres occasionnelles avec des gens sympas.  */
	margin: 0 auto;
	border-spacing: 0px;
	height: 100%;
	background:url(/hedonistic/pretendin.png) repeat;
}
p {
	white-space: normal;
	font-family: 'IBM Plex Sans', sans-serif;
}
.marginSimple {
	display: block;
	margin-top: 0.381em;
	clear: both;
	letter-spacing: inherit;
}
.areaFeaturesNavbar {
	width: 100%;
	white-space: inherit;
	clear: both;
	padding: 0px;
}
ul li {
	clear: both;
	/* Looking for female ice   skaters  that like to go so fast they make clouds. Looking for a passioinate  playmate to please i'm interested in  developing a fun erotic playful affectionate and  on-going relationship with an open-minded passionate intelligent woman who is  d/d free as I am i the only person who's like me adventurous exciting very hot experiment curious for the unknown and willing to share common experiencies.  */
	text-indent: 1px;
}
.headlineSticky {
	margin-bottom: 0.931em;
	
	box-sizing: border-box;
	/* So as for who i'm so  as others have done i'm looking elsewhere for my needs.  */
	width: 89%;
}
.data {
	display: flex !important;
	justify-content: space-around;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	clear: both;
}
.secondary {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	box-sizing: border-box;
	text-align: left;
	
	flex-wrap: wrap;
	/* Can anyone  recommend any great places for happy hour.  */
	float: none;
}
.headline {
	border-spacing: 1px;
	margin: 0 auto;
	background-color: #f4fdf2;
	border-collapse: collapse;
	border: 1px dashed #88898d !important;
	width: 99%;
}
.bar {
	display: block;
	padding: 0.436em 0.560em;
	color: rgba(244,246,241,0.998);
	background-color: rgba(40,29,23,0.997);
	white-space: inherit;
	width: 99%;
	line-height: normal;
	text-align: left;
	
	box-sizing: border-box;
	margin: 0 auto;
	clear: both;
}
.pageGroup {
	margin-left: 0.879em;
	margin-bottom: 0.478em;
	color: rgba(68,77,43,0.998);
	margin-top: 0.637em;
	text-transform: capitalize;
}
@media screen and (max-width: 767px) {
body {
	white-space: inherit;
	height: 100%;
	overflow: auto;
	border-style: none;
	font-family: 'Nunito', sans-serif;
	/* Shaved / clean kept / drug free / disease free / as I am  ibig long and thick cock rough but gentle if i ask long hard fuckings dominate me please respect always unless i say other wise. I think she is ready to be seduced.  */
	letter-spacing: inherit;
	padding: 0px;
}

.holderCentered {
	flex: 1 100%;
	margin: 3px 5px;
}
}
.featuresFooter {
	flex: 1 100%;
	margin: 3px 5px !important;
	float: none;
	clear: both;
	/* Enjoying the serenity of nature and make my own mother go outside to smoke to keep it away frum me an fa the ppl the think i'm actin cocky well hahahahahaha i'm laghin at you now cuz i'm a real character.  */
}
.toggleItem {
	display: inline-block;
	border: 1px dashed #88898d !important;
	clear: both;
	text-align: justify;
	background-color: rgba(249,246,255,0.996) !important;
	
	box-sizing: border-box;
	vertical-align: top;
	height: inherit;
	padding: 0.958em 0.263em 0.851em;
	margin-right: 0px;
	float: none;
	/* I'm Really NOT interested there is more to life than tits ass and dicks. Bring a friend i always thought about 2 at once.  */
}
.mainAlignleft {
	flex: 1 25%;
	padding: 0.917em;
}
.rowMain {
	display: inline-block;
	
	box-sizing: border-box;
}
.margin {
	float: none;
	height: auto;
	border: 1px solid #f9f6fe;
	margin: 0.264em 0.283em;
	clear: both;
	max-width: 100%;
	width: 100%;
}
a:link {
	color: #0400f2;
	/* I'm very intuitive and promise a fun hot sexy hardcore time. Was bored so i made an account?  */
	margin-left: 0px;
	padding-left: 0px;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #870082;
	/* I'm not mobile till my cars fixed.  */
	margin-left: 0px;
}
a:hover {
	margin-left: 0px;
	padding-left: 0px;
	/* His  tongue expertise and his filthy naughty behaviours. Here to help deliver on exceptional experiences.  */
	text-decoration: none;
	color: #f100f4 !important;
}
.wrapTrigger {
	float: none;
	border-style: none;
	margin: 0 auto;
	width: 99%;
	padding-top: 0.251em;
	padding-bottom: 0.548em;
}
@media screen and (min-width: 1200px) {
body {
	white-space: normal;
	height: 100%;
	font-family: 'Nunito', sans-serif;
	background-color: rgba(231,207,232,0.999);
	padding: 0px;
}

.holderCentered {
	flex: 1 48%;
	margin: 3px 5px;
}
}
.sectionFeatured {
	/* Prefer older girls because   i'm not into drama must be d/d free.  */
	white-space: normal;
	text-align: center;
	margin: 1px;
}
.content {
	display: block;
	
	box-sizing: border-box;
	padding: 1.186em 0.421em;
	/* No girl as of rite now.  */
	position: relative;
	text-align: center;
	clear: both;
	float: none;
	width: 100%;
	margin: 0 auto;
	letter-spacing: inherit;
}
.navClearfix {
	/* I'm self  employed fitness instrutor & football coach I'm also a qualified masseur who  loves to be  outside and on the water  I also love sports and going out at night.  */
	letter-spacing: inherit;
	text-align: justify;
	width: 85%;
	background-color: rgba(218,251,205,0.995);
	padding: 3% 2% 8%;
	vertical-align: top;
	margin: 0 auto;
	font-family: 'IBM Plex Sans', sans-serif;
}
.galleryAlignleft {
	display: block !important;
	
	box-sizing: border-box;
	padding: 2px;
	margin: 0 auto;
	width: 97%;
	border-spacing: 2px;
}
.type {
	
	box-sizing: border-box;
	float: none;
	border-radius: 5px;
	/* If any one really wants to explore all kinds of sex with someone.  */
	clear: both;
	box-shadow: 0 5px 19px rgba(205,230,235,0.999);
}
.curvedWidget {
	float: none;
	height: 100%;
	width: 100%;
	background-color: rgba(252,229,251,0.999);
	padding: 0px;
	
	box-sizing: border-box;
	vertical-align: top;
	margin: 3px 5px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* And a sharp sense of style.  */
	white-space: inherit;
	font-family: 'Nunito', sans-serif;
	border-style: none;
	overflow: auto;
	letter-spacing: normal;
}

.holderCentered {
	flex: 1 48%;
	margin: 3px 5px;
}
}

.cellPanelCopyright {
	clear: both;
	text-indent: 9px;
	/* I'm a fun guy 2 chill with i smok3 weed and i danc3 i do hav3 a kid h3's 1years old.  */
	text-align: center;
	color: #6c6662;
	margin-top: 0.644em;
}
.anchorSticky {
	display: block;
	clear: both;
	margin: 1.149em 0 1.149em 0;
	float: none;
}
.footerTrigger {
	text-align: center;
	width: 90%;
	float: none;
	text-indent: 0px;
}
